#u5627
{
	border-color: #F1F4F3;
	background-color: #F1F4F3;
	position: relative;
}

#u5048,#u5049
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u5048_align_to_page,#u4935,#u5050,#u5049_align_to_page,#u5161
{
	position: relative;
}

#u4935_img,#u5050_img,#u5161_img
{
	vertical-align: top;
}

